.section-bg {
    background-color: #f1f7fd;
}

.section-title {
    text-align: center;
    padding-bottom: 25px;
}

    .section-title .heading {
        font-size: 26px;
        font-weight: 600;
        margin-bottom: 0px;
        padding-bottom: 12px;
        position: relative;
        color: #2c4964;
    }

    .section-title .heading-sm {
        font-size: 20px;
    }

        .section-title .heading::before {
            content: "";
            position: absolute;
            display: block;
            width: 120px;
            height: 1px;
            background: #ddd;
            bottom: 1px;
            left: calc(50% - 60px);
        }

        .section-title .heading::after {
            content: "";
            position: absolute;
            display: block;
            width: 40px;
            height: 3px;
            background: #1977cc;
            bottom: 0;
            left: calc(50% - 20px);
        }

.officials .member {
    position: relative;
    box-shadow: 0px 2px 15px rgba(44, 73, 100, 0.08);
    padding: 30px;
    border-radius: 10px;
}

    .officials .member .pic img {
        transition: ease-in-out 0.3s;
        width: 175px;
        height: 175px;
        border-radius: 50%;
    }

    .officials .member:hover img {
        transform: scale(1.1);
    }

    .officials .member h4 {
        font-weight: 700;
        margin-bottom: 5px;
        font-size: 20px;
        color: #2c4964;
    }

    .officials .member span {
        display: block;
        font-size: 15px;
        padding-bottom: 10px;
        position: relative;
        font-weight: 500;
    }

        .officials .member span::after {
            content: "";
            position: absolute;
            display: block;
            width: 50px;
            height: 1px;
            background: #b2c8dd;
            bottom: 0;
            left: 0;
            left: 40%;
            right: 0;
        }

    .officials .member p {
        margin: 10px 0 0 0;
        font-size: 14px;
    }

    .officials .member .social {
        margin-top: 12px;
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

        .officials .member .social a {
            transition: ease-in-out 0.3s;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50px;
            width: 32px;
            height: 32px;
            background: #a0bcd5;
        }

            .officials .member .social a i {
                color: #fff;
                font-size: 16px;
                margin: 0 2px;
            }

            .officials .member .social a:hover {
                background: #1977cc;
            }

            .officials .member .social a + a {
                margin-left: 8px;
            }

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/

.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
    overflow: hidden;
}

.testimonials .testimonial-item {
    box-sizing: content-box;
    padding: 30px;
    min-height: 200px;
    box-shadow: 0px 2px 12px rgba(44, 73, 100, 0.08);
    position: relative;
    background: #fff;
}

    .testimonials .testimonial-item .read-more {
        color: #999;
    }

    .testimonials .testimonial-item .quote-icon-left,
    .testimonials .testimonial-item .quote-icon-right {
        color: #badaf7;
        font-size: 26px;
    }

    .testimonials .testimonial-item .quote-icon-left {
        display: inline-block;
        left: -5px;
        position: relative;
    }

    .testimonials .testimonial-item .quote-icon-right {
        display: inline-block;
        right: -5px;
        position: relative;
        top: 10px;
    }

    .testimonials .testimonial-item p {
        font-style: italic;
        margin: 15px auto 15px auto;
    }

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
    text-align: center;
    border: 1px solid #d5e1ed;
    padding: 40px 20px;
    transition: all ease-in-out 0.3s;
    border-radius: 0.5rem;
    cursor: pointer;
}

    .services .icon-box .icon {
        margin: 0 auto;
        width: 50px;
        height: 50px;
        background: #1977cc;
        border-radius: 5px;
        transition: all 0.3s ease-out 0s;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
        transform-style: preserve-3d;
    }

    .services .icon-box p {
        color: #666;
    }

    .services .icon-box .icon i {
        color: #fff;
        font-size: 28px;
    }

    .services .icon-box .icon::before {
        position: absolute;
        content: "";
        left: -8px;
        top: -8px;
        height: 100%;
        width: 100%;
        background: #badaf7;
        border-radius: 5px;
        transition: all 0.3s ease-out 0s;
        transform: translateZ(-1px);
    }

    .services .icon-box .title a {
        color: #2c4964;
    }

    .services .icon-box:hover {
        background: #1977cc;
        border-color: #1977cc;
    }

        .services .icon-box:hover .icon {
            background: #fff;
        }

            .services .icon-box:hover .icon i {
                color: #1977cc;
            }

            .services .icon-box:hover .icon::before {
                background: #3291e6;
            }

        .services .icon-box:hover .title a,
        .services .icon-box:hover p {
            color: #fff;
            text-decoration: none;
        }


/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#site-footer {
    color: #444444;
    background: #f1f7fd;
}

    #site-footer .footer-top {
        padding: 60px 0 30px 0;
        background: #fff;
        box-shadow: 0px 2px 15px rgba(25, 119, 204, 0.1);
    }

        #site-footer .footer-top .footer-contact {
            margin-bottom: 30px;
        }

            #site-footer .footer-top .footer-contact h4 {
                font-size: 22px;
                margin: 0 0 30px 0;
                padding: 2px 0 2px 0;
                line-height: 1;
                font-weight: 700;
            }

            #site-footer .footer-top .footer-contact p {
                font-size: 14px;
                line-height: 24px;
                margin-bottom: 0;
                font-family: "Raleway", sans-serif;
                color: #777777;
            }

        #site-footer .footer-top h4 {
            font-size: 16px;
            font-weight: bold;
            color: #444444;
            position: relative;
            padding-bottom: 12px;
        }

        #site-footer .footer-top .footer-links {
            margin-bottom: 30px;
        }

            #site-footer .footer-top .footer-links ul {
                list-style: none;
                padding: 0;
                margin: 0;
            }

                #site-footer .footer-top .footer-links ul i {
                    color: #1c84e3;
                    line-height: 1;
                }

                #site-footer .footer-top .footer-links ul li {
                    padding: 8px 0;
                    display: flex;
                    align-items: center;
                }

                    #site-footer .footer-top .footer-links ul li:first-child {
                        padding-top: 0;
                    }

                #site-footer .footer-top .footer-links ul a {
                    transition: 0.3s;
                    display: inline-block;
                    line-height: 1;
                }

                    #site-footer .footer-top .footer-links ul a:hover {
                        text-decoration: none;
                        color: #1977cc;
                    }

    #site-footer .footer-newsletter {
        font-size: 15px;
    }

    #site-footer .credits {
        padding-top: 5px;
        font-size: 14px;
        color: #444444;
    }

    #site-footer .bottom-menu {
        font-size: 14px;
    }

    #site-footer .social-links a {
        font-size: 18px;
        display: inline-block;
        background: #1977cc;
        color: #fff;
        line-height: 1;
        padding: 8px 0;
        margin-right: 4px;
        border-radius: 50%;
        text-align: center;
        width: 36px;
        height: 36px;
        transition: 0.3s;
    }

        #site-footer .social-links a:hover {
            background: #1c84e3;
            color: #fff;
            text-decoration: none;
        }



/** 2.11 Sidebar **/

.sidebar-wrapper .menu {
    padding-left: 0;
    box-shadow: 0px 2px 15px rgba(44, 73, 100, 0.08);
    border-radius: 10px;
}


    .sidebar-wrapper .menu .sidebar-link {
        display: block;
        padding: 0.7rem 1.1rem;
        font-size: 0.92rem;
        display: flex;
        align-items: center;
        transition: all 0.5s;
    }

        .sidebar-wrapper .menu .sidebar-link:hover span {
            opacity: 1;
        }

        .sidebar-wrapper .menu .sidebar-link > span {
            color: #053382;
            font-weight: 600;
            margin-left: 0.7rem;
            opacity: 0.8;
        }

    .sidebar-wrapper .menu .sidebar-item {
        list-style: none;
        position: relative;
    }

        .sidebar-wrapper .menu .sidebar-item .sidebar-link:hover {
            background-color: #e8f3ff;
            text-decoration: none !important;
        }

            .sidebar-wrapper .menu .sidebar-item .sidebar-link:hover:before {
                content: "";
                position: absolute;
                left: 0;
                height: 100%;
                top: 0;
                bottom: 0;
                background-color: rgba(46, 170, 244, 0.5);
                width: 5px;
            }
